/*
Theme Name: Digital Content Guide
Description: Customised theme for Digital Content Guide
Template: digitalcontentguideparent
Version: 3.0	
Text Domain: digitalcontentguideparent
Author: Marius D @ APCINTERNET
Author URI: http://apcinternet.com/
*/

.header_color .main_menu ul:first-child > li a:hover,
.header_color .main_menu ul:first-child > li.current-menu-item > a,
.header_color .main_menu ul:first-child > li.current_page_item > a,
.header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #666666;
}
.header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .header_color .related_posts.av-related-style-full a {
    border-color: #e1e1e1;
}
.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type='submit'], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside:before, .header_color .comment-count, .header_color .av_dropcap2 {
    background-color: #00a889;
    color: #ffffff;
    border-color: #008667;
}
.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #919191;
}
.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover {
    background-color: #ffffff;
    color: #666666;
}
.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color span, .main_color applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter, .main_color .related_posts.av-related-style-full a {
    border-color: #e1e1e1;
}
.container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    clear: both;
}
.content, .sidebar {
    padding-top: 30px !important;
    padding-bottom: 30px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    min-height: 1px;
    z-index: 1;
}
div .av_one_third {
    margin-left: 1%;
    width: 32.6666666666666667%;
}
#socket .sub_menu_socket {
    float: left;
    margin: 0px 20px 0px 0px;
}
#socket .sub_menu_socket li {
    border: none;
}
#socket .sub_menu_socket li a {
    color: #aeafb1;
    font-size: 12px;
    font-family: Oxygen-Bold;
}
#socket .copyright {
    float: none;
    color: #aeafb1;
    font-size: 12px;
    font-family: Oxygen-Bold;
}
footer.container_wrap{
	border: none;
}
body .column-top-margin {
    margin-top: 0;
}
.digital-logo-element-container .image-overlay{
	display: none;
	visibility: hidden;
}
/*.iconbox-digital-header{
	max-width: 32.6666666666666667%;
}*/


/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@font-face {
    font-family: Oxygen-Bold;
    src: url(./fonts/Oxygen-Bold.ttf) format('truetype');
}
@font-face {
    font-family: Oxygen-Light;
    src: url(./fonts/Oxygen-Light.ttf) format('truetype');
}
@font-face {
    font-family: Oxygen-Regular;
    src: url(./fonts/Oxygen-Regular.ttf) format('truetype');
}
.doted-overlay{
	width: 100%;
	height: 100%;
	background: url("./images/small_dots.png") repeat;
}
#left-side-dots{
	/*background: url("./images/side-dots.png") no-repeat;*/
}

.avia-layerslider, .ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-fullwidth, .ls-inner, .ls-slide, img.ls-bg{
	/* width: 100% !important; */
}
img.ls-bg{
	/* height: 100% !important; */
	/* margin-top: 0 !important; */
	/* margin-left: 0 !important; */
	/* y: 0 !important; */
    /* transform: unset !important; */
}
.avia_textblock p {
	margin-top: 10px;
}

#top .av-main-nav > li > a {
	font-family: 'Oxygen-Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.template-page{
	margin-top: 0px;
	padding-top: 0px;
}

.av_textblock_section{
	margin-top: 20px;
}

.content-filtre-button{
	cursor: pointer;
}
#mobile-menu-holder .container .template-page{
	margin-bottom: 1px !important;
}
.mobile-filtre-button{
	cursor: pointer;
	height: 35px;
	background-color: #e3e3e4 !important;
	margin-top: 0;
	margin-bottom: 1px;
}

.mobile_menu_title{
	text-indent: 25px;
	border: medium none;
	padding: 2px 0 0 0;
	position: relative;
	margin: 0 0 16px 0;
	clear: none;
	overflow: hidden;
	letter-spacing: 0px;
	font-size: 18px;
	font-family: Oxygen-Light;
	height: 35px;
	line-height: 30px;
	color: #00a889 !important;
}


/*-------------------------css for the shortcodes*/
/*-----custom icon box*/
.iconbox_digital_icon {
	float: left;
	margin: 0px 10px 0 0;
	height: 55px;
	width: auto;
	font-size: 23px;
	line-height: 18px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: 	all 0.3s ease-in-out;
	transition: 		all 0.3s ease-in-out;
}

.iconbox-digital-header{
	height: 55px;
	background-color: #e3e3e4;
}

.iconbox_digital_icon img{
	height: 100%;
}

.iconbox_digital_content_title {
	border: medium none;
	padding: 2px 0 0 0;
	position: relative;
	margin:0;
	clear:none;
	overflow: hidden;
	font-size:18px;
	font-family: Oxygen-Light;
	height: 55px;
	line-height: 50px;
	color: #00a889 !important;
}

.iconbox-digital-full-link{
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none !important;
}

.iconbox_digital_content_container p{
	font-family: Oxygen-Light;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 40px;
	padding-right: 10px;
}
.iconbox .iconbox_content p:last-child {
    margin-bottom: 40px;
}
/*-----custom content header*/
.content-head-el{
	height: 40px;
	margin-left: 9px;
}

.header-content-icon {
	float: left;
	margin: -20px 10px 0 0;
	height: 50px;
	width: auto;
	font-size: 23px;
	line-height: 18px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: 	all 0.3s ease-in-out;
	transition: 		all 0.3s ease-in-out;
}

.header-content-header{
	height: 50px;
}

.header-content-header img{
	height: 100%;
}

.head_categ1,
.head_categ2,
.head_categ3,
.head_categ4,
.head_categ5,
.head_categ6,
.head_categ7,
.head_categ8,
.head_categ9,
.head_categ10{
	display: none;
}

.header_content{
	display: inline-block;
}

.header-content-title {
	border: medium none;
	padding: 0;
	position: relative;
	margin: 0;
	clear: none;
	overflow: hidden;
	letter-spacing: 1px;
	font-size: 18px;
	font-family: Oxygen-Bold;
	height: auto;
	color: #00a889 !important;
}

.content-header-span{
	font-family: Oxygen-Regular;
	font-weight: normal;
	font-size: 14px;
	color: #ffffff !important;
	padding-left: 20px;
}

.iconbox-digital-full-link{
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none !important;
}

/*partner only
*/
/**/

#top .logo{
	width: 100%;
	text-align: center;
}
#top .logo-element-holder{
	width: 100%;
	/*text-align: center; */
}
#top .digital-logo-element-container{
	display: inline-block;
	padding-bottom: 85px;
	width: 100%;
	text-align: center;
}

#top .avia-content-logo{
    /*padding:1%;*/
	width: 187px;
	height: 187px;
	margin: 9px;
    position:relative; 
	/* float: left; */
	display: inline-block;
}

#top .logo-holder{
	cursor: pointer;
	height: 187px;
}

#top .logo-tooltip{
    position:absolute;
	padding: 5px;
	top: 186px;
	width: 187px;
	height: 120px;
	max-height: 120px;
	overflow: hidden;
	text-align: left;
	border-top: 5px solid;
	border-color: #00a889 !important;
	background-color: #cdced0;
	z-index: 1;
}
#top .logo-tooltip h3{font-family: Oxygen-Bold; font-size: 14px; margin: 0;}
#top .logo-tooltip p{font-family: Oxygen-Regular; font-size: 12px; margin: 5px 0 0 0; line-height: 15px;}
.avia-section{
	min-height: unset;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 1140px){
	.responsive .container {
		width: 1028px;
		max-width: 1028px;
	}
}

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	.template-page:before{
		content: url("./images/side-dots.png");
		float: left;
		margin-left: -78px;
		position: absolute;
		width: 78px;
		height: 55px;
	}
	.mobile-filtre-button, #mobile-menu-holder{
		display: none;
		visibility: hidden;
	}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
	/* Add your Mobile Styles here */
	
	.avia_textblock{
		padding-left: 20px;
		padding-right: 20px;
	}	
	
	.template-page{
		padding-top: 2px !important;
	}
	.responsive .mobile_slide_out .logo img{
		margin-left: 25px;
	}
	#top .digital-logo-element-container{
		/* padding-left: 15px; */
	}
	
	.iconbox_digital_content_container{
		display: none;
		visibility: hidden;
	}
	.responsive #top #wrap_all .flex_column{
		margin-bottom: 1px;
		/*margin-top: 30px;*/
	}
	.content{
		padding-top: 2px;
		padding-bottom: 0px;
	}
	.iconbox_digital_content_title{
		margin-bottom: 0px;
	}
	.iconbox_digital_icon{
		min-width: 70px;
		text-align: center;
	}
	.responsive .container {
		width: 99%;
	}
	#socket .copyright{
		float: none;
		width: 100%;
		text-align: center;
		display: block;
	}
	/*home slider responsive*/
	.home-banner-text{
		/* width: 290px !important; */
		/* font-size: 22px !important; */
		/* line-height: 22px !important; */
		/* left: 25px !important; */
		/* top: 25% !important; */
	}	
	.banner-music-icon{
		left: 25px !important;
	}
	.banner-movies-icon{
		left: 77px !important;
	}
	.banner-games-icon{
		left: 129px !important;
	}
	.banner-ebooks-icon{
		left: 181px !important;
	}
	.banner-sport-icon{
		left: 233px !important;
	}
	.banner-music-icon,
	.banner-movies-icon,
	.banner-games-icon,
	.banner-ebooks-icon,
	.banner-sport-icon{
		width: 20% !important;
		max-width: 52px !important;
		height: 35% !important;
		text-align: center;
		display: none !important;
		visibility: hidden !important;
	}
	
	.content-filtre-button{
		display: none;
		visibility: hidden;
	}
	
	.banner-page-title{
		width: 260px !important;
		height: 45px !important;
		font-size: 25px !important;
		line-height: 45px !important;
		left: 25px !important;
		top: 25% !important;
		padding-left: 50px !important;
	}
	.banner-page-icon{
		left: 25px !important;
		top: 25% !important;
		height: 45px !important;
		width: auto !important;
	}
	.content-head-el{
		margin-top: 30px !important;
	}
	.content-head-el .header-content-icon{
		display: none;
	}
	.content-head-el .header-content-title{
		text-indent: 15px;
		width: 100%;
	}
	
	#top .avia-content-logo{
		width: 125px;
		height: 125px;
	}
	
	#top .logo-tooltip{
		top: 0;
		position: relative;
		display: none !important;
		
	}
}

@media only screen and (max-width: 767px)  {
	#socket .menu{
		text-align: center;
	}
	#socket .sub_menu_socket li {
		float: none;
		display: inline-block;
	}
	.responsive #socket .sub_menu_socket{
		margin: 0;
	}
	#socket .copyright{
		display: block;
	}
}
@media only screen and (max-width: 767px) and (min-width: 600px) {
	.banner-music-icon,
	.banner-movies-icon,
	.banner-games-icon,
	.banner-ebooks-icon,
	.banner-sport-icon{
		top: 50% !important;
	}
	.banner-music-icon img,
	.banner-movies-icon img,
	.banner-games-icon img,
	.banner-ebooks-icon img,
	.banner-sport-icon img{
		height: 57% !important;
		width: auto !important;
		max-width: 52px !important;
	}
}

@media only screen and (max-width: 600px) and (min-width: 500px) {
	.banner-music-icon,
	.banner-movies-icon,
	.banner-games-icon,
	.banner-ebooks-icon,
	.banner-sport-icon{
		top: 55% !important;
	}
	.banner-music-icon img,
	.banner-movies-icon img,
	.banner-games-icon img,
	.banner-ebooks-icon img,
	.banner-sport-icon img{
		height: 65% !important;
		width: auto !important;
		max-width: 52px !important;
	}
}

@media only screen and (max-width: 500px) and (min-width: 390px) {
	.banner-music-icon,
	.banner-movies-icon,
	.banner-games-icon,
	.banner-ebooks-icon,
	.banner-sport-icon{
		top: 60% !important;
	}
	.banner-music-icon img,
	.banner-movies-icon img,
	.banner-games-icon img,
	.banner-ebooks-icon img,
	.banner-sport-icon img{
		height: 80% !important;
		width: auto !important;
		max-width: 52px !important;
	}	
}

@media only screen and (max-width: 390px)  and (min-width: 320px){
	.banner-music-icon,
	.banner-movies-icon,
	.banner-games-icon,
	.banner-ebooks-icon,
	.banner-sport-icon{
		top: 70% !important;
		display: none !important;
	}
	.banner-music-icon img,
	.banner-movies-icon img,
	.banner-games-icon img,
	.banner-ebooks-icon img,
	.banner-sport-icon img{
		height: 80% !important;
		width: auto !important;
		max-width: 52px !important;
	}
	.home-banner-text{
		/* width: 100% !important; */
		/* left: 0 !important; */
		/* top: 60% !important; */
		/* padding-bottom: 15px !important; */
		/* padding-left: 15px !important; */
	}
	.banner-page-title{
		width: 200px !important;
		left: 0 !important;
		top: 60% !important;
		padding-left: 65px !important;
		padding-top: 5px !important;
	}
	.banner-page-icon{
		left: 15px !important;
		top: 60% !important;
		padding-top: 2px !important;
	}
}

@media only screen and (max-width: 320px) {
	.banner-music-icon,
	.banner-movies-icon,
	.banner-games-icon,
	.banner-ebooks-icon,
	.banner-sport-icon{
		top: 70% !important;
		display: none !important;
	}
	.banner-music-icon img,
	.banner-movies-icon img,
	.banner-games-icon img,
	.banner-ebooks-icon img,
	.banner-sport-icon img{
		height: 80% !important;
		width: auto !important;
		max-width: 52px !important;
	}
	.home-banner-text{
		width: 100% !important;
		left: 0 !important;
		top: 56% !important;
		padding-bottom: 10px !important;
		padding-left: 15px !important;
	}
	/*.banner-page-title{
		left: 0px !important;
		top: 60% !important;
		height: 45px !important;
		width: 100% !important;
		padding-left: 65px !important;
		padding-bottom: 10px !important;
	}
	.banner-page-icon{
		left: 15px !important;
		top: 60% !important;
	}*/
}